<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="a dead person that a living person sees or hears">GHOST</word>
<word clue="the brother of your father or mother">UNCLE</word>
<word clue="to touch lovingly with your mouth">KISS</word>
<word clue="a very bad surprise">SHOCK</word>
<word clue="something that you think">THOUGHT</word>
<word clue="a person in your family">RELATIVE</word>
<word clue="what you can see when you look down from a high place">VIEW</word>
<word clue="a large piece of water with land around it">LAKE</word>
<word clue="gardens and fields have lots of this on the ground">GRASS</word>
<word clue="in the place of something">INSTEAD</word>
<word clue="a tall, thin part of a building">TOWER</word>

</exercise>